<main class="mt-5">
        <a (click)="onGetGames(enterprise)">
                <div class="card-deck" >  
                    
                        <div class="card">  
                                <img src={{enterprise.url_Image}} class="card-img-top">
                                <div class="card-body text-center">
                                      
                                        <h5 class="card-title"> <strong>{{enterprise.name}}</strong></h5>
                                        <p class="card-text text-center"> 
                                                <b>Codigo Postal:</b> {{enterprise.postal_Code}}
                                                <br>
                                                <b>Pais: </b>{{enterprise.country}}
                                                <br>
                                                <b>Ubicacion: </b>{{enterprise.address}}
                                                <br>
                                                <b>Ciudad:</b> {{enterprise.city}}
                                                <br>
                                                <b>Numero Telefonico:</b> {{enterprise.number_Phone}}
                                                <br>
                                                <b>Correo Electronico: </b>{{enterprise.mail}}
                                                <br>
                                                <b>Pagina Web: </b>{{enterprise.web_Page}}
                                                
                                        </p>
                                </div>
                                <div class="card-footer">
                                        <button (click)="onDelete(enterprise)" class="btn btn-danger"> <i class="fa fa-trash"></i> </button>
                                        <button (click)="onEdit(enterprise)" class="btn btn-primary"><i class="fa fa-edit"></i> </button>
                                </div> 
                        </div>
                </div>
        </a>
</main>
